/* 1. Use a more-intuitive box-sizing model */
*, *::before, *::after {
  box-sizing: border-box;
}

/* 2. Remove default margin */
*:not(dialog) {
  margin: 0;
}

/* 3. Enable keyword animations */
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}

body {
  /* 4. Add accessible line-height */
  line-height: 1.5;
  /* 5. Improve text rendering */
  -webkit-font-smoothing: antialiased;
}

/* 6. Improve media defaults */
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

/* 7. Inherit fonts for form controls */
input, button, textarea, select {
  font: inherit;
}

/* 8. Avoid text overflows */
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

/* 9. Improve line wrapping */
p {
  text-wrap: pretty;
}
h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
}

/*
  10. Create a root stacking context
*/
#root, #__next {
  isolation: isolate;
}

@font-face {
  font-family: 'neutra-text';
  src: url('fonts/neutra-text-tf.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'neutra-text-bold';
  src: url('fonts/neutra-text-bold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'neutra-text-alt';
  src: url('fonts/neutra-text-alt.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

h1 {
  font-family: 'neutra-text-bold', Arial, sans-serif;
  font-size: calc(min(max(3.8rem, 8vw), 8rem));
  line-height: 1;
  color: antiquewhite;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
  text-align: center;
}
p {
  font-family: 'neutra-text', Arial, sans-serif;
  color: antiquewhite;
  font-size: 1.2rem;
  line-height: 1.3;
  text-align: center;
  max-width: 960px;
  padding: 2rem 1rem;
  margin: 1.6rem 0;
  background-color:rgba(0, 0, 0, 0.4);
}
svg {
  height: 128px;
  width: 128px;
}
svg path { 
  transition: all .24s ease; 
  fill: antiquewhite;
}
a:hover svg path {

}
.main-content {
  background-size: contain;
  background-position: center center;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 1024px) {
  .main-content {
    background-size: cover;
  }
  svg {
    height: 64px;
    width: 64px;
  }
}